<?php
/********************************************************/
/* NSN Your Account                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2004 by NukeScripts Network         */
/* ==================================================== */
/* Based from:                                          */
/* PHP-NUKE: Web Portal System                          */
/********************************************************/
defined('MAXIMUS') or Header("Location: index.php");

    // Last 10 Download Links Approved
    $result9 = $db->sql_query("SELECT `lid`, `title`, `date` FROM `".TABLE_NSNGD_DOWNLOADS."` where `submitter`='$usrinfo[username]' order by `date` DESC limit 0,10");
    if (($db->sql_numrows($result9) > 0)) {
        br('1');
        Max_OpenTable();
        echo "<b>"._LAST10DOWNLOAD.": $usrinfo[username]</b><br />";
        while($row = $db->sql_fetchrow($result9)) {
	$lid   = $db->XMFnum($row['lid']);
	$title = stripslashes($row['title']);
	$date  = formatTimestamp($row['date']);
            echo "<li><a href=\"modules.php?name=Downloads&amp;op=getit&amp;lid=$lid\">$title</a> ($lid) - $date<br />";
        }
        Max_CloseTable();
    $db->sql_freeresult($result9);
    }